.. _mmctl_team:

mmctl team
----------

Management of teams

Synopsis
~~~~~~~~


Management of teams

Options
~~~~~~~

::

  -h, --help   help for team

Options inherited from parent commands
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

::

      --config string                path to the configuration file (default "$XDG_CONFIG_HOME/mmctl/config")
      --disable-pager                disables paged output
      --insecure-sha1-intermediate   allows to use insecure TLS protocols, such as SHA-1
      --insecure-tls-version         allows to use TLS versions 1.0 and 1.1
      --json                         the output format will be in json format
      --local                        allows communicating with the server through a unix socket
      --quiet                        prevent mmctl to generate output for the commands
      --strict                       will only run commands if the mmctl version matches the server one
      --suppress-warnings            disables printing warning messages

SEE ALSO
~~~~~~~~

* `mmctl <mmctl.rst>`_ 	 - Remote client for the Open Source, self-hosted Slack-alternative
* `mmctl team archive <mmctl_team_archive.rst>`_ 	 - Archive teams
* `mmctl team create <mmctl_team_create.rst>`_ 	 - Create a team
* `mmctl team delete <mmctl_team_delete.rst>`_ 	 - Delete teams
* `mmctl team list <mmctl_team_list.rst>`_ 	 - List all teams
* `mmctl team modify <mmctl_team_modify.rst>`_ 	 - Modify teams
* `mmctl team rename <mmctl_team_rename.rst>`_ 	 - Rename team
* `mmctl team restore <mmctl_team_restore.rst>`_ 	 - Restore teams
* `mmctl team search <mmctl_team_search.rst>`_ 	 - Search for teams
* `mmctl team users <mmctl_team_users.rst>`_ 	 - Management of team users

